/* Add your custom styles here */
@import url("/media/com_rsform/css/front.css");



/* Styles for 2018 V2 site */
@import "eq_common.css?refresh";
@import "eq_desktop.css?refresh";
@import "eq_mobile.css?refresh";
@import "eq_2018.css?refresh";
@import "k2_equitana.css?refresh";
@import "eq_juxtimelinestyles.css";


/* Font Definitions - Loaded by Typekit */
html > body {
	font-family: 'roboto','Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
h1, h2, h3, h4, h5, h6, blockquote,
.venuedate {
	font-family: 'bebas-neue-by-fontfabric','Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 400;
	font-style: normal !important;
	text-transform: uppercase;
}
#menu li a, #menu li span,#onepage li a {
	font-family: 'bebas-neue-by-fontfabric','Helvetica Neue', Helvetica, Arial, sans-serif !important;
	text-transform: uppercase;
}
#logo h1,#logo h2,#logo h3,#logo h4 {
	font-family: 'bebas-neue-by-fontfabric','Helvetica Neue', Helvetica, Arial, sans-serif !important;
	text-transform: uppercase;
}

#footer {
	font-family: 'bebas-neue-by-fontfabric','Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 200;
	font-style: normal !important;
	border-top: 10px solid #D1C0B4;
	text-transform: uppercase;
}

/* Bold will load heavier font automatically from typekit */
b, strong {
	font-weight: 600;
	font-style: normal !important;
}




/* Custom Styles applicable to particular problems */


/* Mobile  Styles 
--------------------------------------------------------------*/
@media screen and (max-width:787px) {

	.programlink {
		width: 100%;
		text-align: center;
	}
	.programlink img {
		width: 70%;
		margin: auto;
	}
}



/* Desktop Styles 
--------------------------------------------------------------*/
@media screen and (min-width:787px) {
.programlink {
	width: 40%;
}
}

/* ---------------------------------------------------------------------------------------------------------------
Remainder of CSS may be redundant or needs moving */

/* Share Purchase button - see 2018pre custom.css

/* Base font size across site */


/* Form counter */
.counternote {
	padding: 0;
font-size: 0.9em;
line-height:1.1em;
}

#Day, #Month, #Year {
  width: 80px;
}

.formResponsive label {
margin: -3px 5px 3px 0;
}

p.rsformVerticalClear {
margin: 3px 0 0 5px;
vertical-align: middle;
height: 21px;
padding-left: 6px;
margin-left: 5px;
	margin-bottom: 10px;
}

.formResponsive .formHorizontal .formControlLabel {
padding-top: 0;
font-size: 16px;
}

.formResponsive .formHorizontal .rsform-block {
margin-bottom: 5px;
}
.radio input[type="radio"] {
	margin-left: 0 !important;
}
.checkbox input[type="checkbox"] {
	padding-right: 10px;
}

.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 5px !important;
}
input, textarea {
  min-height: 36px !important;
}
input[type="checkbox"], input[type="radio"] {
	 min-height: 0px !important;
	margin: -2px 5px 0 0;
}

p.formDescription { margin: 0 !important; }
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
	margin-bottom: 4px !important;
	font-size: 16px;
}

#signupform .formResponsive .formHorizontal .formControlLabel {
  width: 200px;
}
#signupform .formResponsive .formHorizontal .formControls {
  margin-left: 220px;
}


.footerform .help-block.formValidation {
	display: block;
	margin-top: -15px;
}
.formRed{
	color: #CF4D4D;
}

